a.brightover {
	behavior: expression((function(self){
		self = $(self);
		self.addEvent('mouseenter', function () {
			self.setOpacity(0.7);
		}).addEvent('mouseleave', function () {
			self.setOpacity(1.0);
		});
		self.runtimeStyle.behavior = 'none';
	})(this));
}

.clearfix {
	zoom: 1;
}

.header {
	position: relative;
	z-index: 1;
}
.header-inner {
	position: relative;
	z-index: 1;
}
.visual-navi {
	position: relative;
	z-index: 0;
}
.visual-navi-inner {
	z-index: 0;
}

/* == EMERGENCY_INFORMATION_AREA == */
#emergency-information {
	margin: 0 0 14px;
	border-bottom: 1px solid #fff;
}
#emergency-information div.emergency-info-body {
	height:auto !important;
	height:16px;
}
#emergency-information div.emergency-info-body p {
	line-height: 1.34;
}
/* == /EMERGENCY_INFORMATION_AREA == */

.news-area .tab-content .tab-content-inner div.date-block2 {
	padding-top: 11px;
	background: url(../images/bg-separator.gif) left top repeat-x;
}
.news-area .tab-content .tab-content-inner .article .article-image {
	display: block;
	float: left;
}
.news-area .tab-content .tab-content-inner .article .article-body {
	display: block;
	float: left;
	font-size: 100%;
	line-height: 133.3%;
}
.article-block {
	behavior: expression((function(self){
		self = $(self);
		var prev = self.getPrevious();
		if (prev && prev.get('tag') == self.get('tag') && prev.hasClass('article-block')) {
			self.addClass('article-block2');
		}
		self.runtimeStyle.behavior = 'none';
	})(this));
}
.news-area .tab-content .tab-content-inner div.article-block2 {
	padding-top: 10px;
	background: url(../images/bg-separator.gif) left top repeat-x;
}
.news-area .tab-content .tab-content-inner div.article-block .article-image {
	display: block;
	float: left;
}
.news-area .tab-content .tab-content-inner div.article-block .article-body {
	display: block;
	float: left;
}
.rss {
	margin: 0 0 -30px 0;
}
.ichiran {
	margin: 0 0 -30px 0;
}
div.cop-area div.cop-area-inner ul.cop-list li {
	padding: 0px;
	margin: 0;
	min-height: 35px;
	_height: 35px;
}
div.cop-area div.cop-area-inner ul.cop-list li.cop-list-both{
	min-height: 24px;
	_height: 24px;
	padding: 0 0 1px 0;
}


* html .link-area {
	height: 340px;
}

/* == TOPGUIDE_AREA == */

* html #topguide-overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
* html .modalwindow-fixed-layout {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
.topguide-modalwindow-inner .cts-foot p a {
	display: inline-block;
	height: 15px;
}

/* == /TOPGUIDE_AREA == */
